{
    "tabs": {
        "account-settings": "Account settings",
        "site-administration": "Site administration"
    },
    "account-settings": {
        "appearance": "Appearance",
        "language": "Language"
    },
    "site-administration": {
        "manage-accounts": "Manage accounts"
    }
}